@charset "utf-8";
/* CSS Document */
/*------------------------------------*\
	FOOTER
\*------------------------------------*/
.footer-about-us .custom-headline .headline.title {
	width: 100%;
	float: left;
	font-size: 24px;
	line-height: 33px;
	margin-top: 80px;
    margin-bottom: 50px;
}

.footer-about-us .custom-headline .headline.title::after {
	height: 3px;
	width: 54px;
	bottom: -15px;
}

.footer-about-us .custom-headline .headline,
.footer-about-us .custom-headline h1,
.footer-about-us .custom-headline h2,
.footer-about-us .custom-headline h3,
.footer-about-us .custom-headline h4,
.footer-about-us .custom-headline h5,
.footer-about-us .custom-headline h6{
	color: #00104B;
	font-size: 15px;
	line-height: 20px;
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
	position: relative;
	margin-bottom: 40px;
}

.footer-about-us .custom-headline .headline::after,
.footer-about-us .custom-headline h1::after,
.footer-about-us .custom-headline h2::after,
.footer-about-us .custom-headline h3::after,
.footer-about-us .custom-headline h4::after,
.footer-about-us .custom-headline h5::after,
.footer-about-us .custom-headline h6::after{
	content: '';
	height: 2px;
	width: 34px;
	background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
	position: absolute;
	left: 0;
	bottom: -15px;
}

.footer ul, .footer ul li{
	list-style: none;
    padding: 0;
    margin: 0
}

.footer > ul {
	border-top: 1px solid #CCCFDB;
	margin-top: 20px;
	padding-top: 50px;
	margin-bottom: 50px;
}

.footer > ul ul li {
	width: 100%;
	float: none !important;
	margin-bottom: 3px;
	background-image: url("img/icons/chevron-right.svg");
	padding: 0 10px 0 22px;
	background-repeat: no-repeat;
	background-position: left top 4px;
	background-size: 18px;
}

.footer > ul ul l:first-child, 
.footer > ul ul l:last-child {
	width: auto;
}

.footer > ul ul l:last-child {
    padding-right: 0px;
}

.footer > ul h3,.footer > ul h4 {
	color: #00104B;
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 30px;
}

.footer > ul  h3::after,.footer > ul  h4::after {
	content: '';
	height: 2px;
	width: 34px;
	background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
	position: absolute;
	left: 0;
	bottom: -12px;
}

.footer > ul a {
	color: #1E2543;
	font-size: 13px;
	letter-spacing: 0;
	line-height: 19px;
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
}

.profile-footer {
	float: left;
	width: 33.3333%;
	margin-bottom: 30px;
}

.profile-footer .image {
	float: left;
	width: 56px;
	height: 56px;
	border: 3px solid #fff;
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	border-radius: 50%;
	margin-right: 15px;
}

.profile-footer .image img{
    border-radius: 50%;
}

.footer-about-us .clear {
	clear: both;
	height: 1px;
}

.footer-about-us .name {
	color: #1E2543;
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 22px;
	margin-top: 20px;
	float: right;
	width: calc(100% - 56px - 15px);
}

.footer-about-us .title {
    color: #1E2543;
    font-size: 13px;
    line-height: 19px;
    float: right;
	width: calc(100% - 56px - 15px);
}

.footer .logo {
	float: left;
	max-width: 145px;
	margin: 0;
}

.footer_links {
	float: right;
}

.footer_links a {
  font-size: 13px;
  line-height: 19px;
}

.footer_links li {
	float: right!important;
    margin: 0 0 0 25px!important;
    width: auto!important;
}

.inner-wrapper-footer {
    background-image: url("img/bg-footer.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
    background-color: #f7f8fa;
    margin-top: 30px;
}

.inner-wrapper-footer.last {
	background-image: none;
	background-color: #fff;
    margin-top: 0
}

.home .before-footer {
	margin-top: 30px;
	border-top: 1px solid #CCCFDB;
	padding-top: 30px;
}


@media only screen and (min-width:320px) {
    .inner-wrapper-footer.last {
        padding: 20px 20px;
    }
}


@media only screen and (min-width:769px) {
    
    .inner-wrapper-footer.last {
        padding: 20px 15px 20px 15px;
    }
    .footer > ul ul li {
        white-space: normal;
    }
    .footer > ul {
        display: flex;
        flex-flow: wrap;
    } 
    .footer ul li {
        width: 33.3333333%;
        float: left;
        margin-bottom: 20px;
    }    
    
}

@media only screen and (min-width:911px) {
    
    .footer > ul {
        display: flex;
        flex-flow: nowrap
    }
    
    .footer ul li {
        width: auto;
        float: none;
        margin-bottom: 0px;
    }    
}

@media only screen and (min-width:1076px) {
    
    .inner-wrapper-footer.last {
        padding: 20px 0 20px 0;
    }
    
}


@media only screen and (min-width:1280px) {
    
    .footer > ul ul li {
        white-space: nowrap;
    }
    
}

@media only screen and (max-width:768px) {
    
    .footer ul ul {
        display: none;
        border-bottom: 1px solid #CCCFDB;
        padding-bottom: 20px;
    }
    
    .footer ul ul.active {
        display: block;
    } 
    
    .footer > ul h3.active, .footer > ul h4.active{
        border-bottom: 0
    } 
    
    .footer > ul h3, .footer > ul h4 {
        margin: 0;
        border-bottom: 1px solid #CCCFDB;
        padding: 19px 10px 20px 10px;
    }
    
    .footer > ul {
        padding-top: 0;
        margin-bottom: 50px;
    }  
    
    .footer > ul h3::after, .footer > ul h4::after {
        background-image: url("img/icons/plus.svg");
        background-repeat: no-repeat;
        height: 24px;
        width: 24px;
        right: 11px;
        top: 18px;
        bottom: auto;
        left: auto;
    }
    
    .footer > ul h3.active::after, .footer > ul h4.active::after {
        background-image: url("img/icons/minus.svg");
    }
    
    .footer > ul ul li a {
        padding: 6px 0px;
        width: 100%;
        display: block;
    }   
    
    .footer > ul ul li {
        background-position: left top 8px;
    }
    
    .inner-wrapper-footer.last {
        text-align: center
    }
    
    .footer_links li {
        float: none !important;
        margin: 10px 0 10px 0!important;
        width: auto !important;
    }
    
    .footer_links {
        float: none;
    }
    
    .footer .logo {
        float: none;
        max-width: 145px;
        margin: 0 0 10px 0;
        display: inline-block;
        position: unset;
        top: auto;
        transform: none;
    }  
    
    .before-footer {
        border-top: 0;
    }
}
